Bug 135214 - [RHEL3] When collecting from POP3 evolution always asks for the password twice when checking mail
[RHEL3] When collecting from POP3 evolution always asks for the password twic...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: evolution (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-10 12:13 EDT by Xander D Harkness
Modified: 2016-06-07 18:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-03 10:32:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xander D Harkness 2004-10-10 12:13:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20040924

Description of problem:
I set up a POP3 account on dovecot IMAP/POP3 mail server and every
time I collect mail it fails the password check twice, first failure is:
Unable to connect to POP server mail.harkness.co.uk.
Error sending password: SASL PLAIN

The second failure is:
Unable to connect to POP server mail.harkness.co.uk.
Error sending password: UIDL

Then on the third attempt the password succeeds.  

This happens on all password checks.

I have set up accounts on other RHEL3 machines and cannot replicate
this with this users account.  I have removed all settings and
restarted the gconf server (and machine).  Having entering the new
pop3 settings the password again fails.

Version-Release number of selected component (if applicable):
evolution-1.4.5-7

How reproducible:
Always

Steps to Reproduce:
1.Set up account for user on server
2.Check for pop3 mail
3.Errors checking mail twice
    

Actual Results:  Eevery time the user checks their mail it fails twice.

Expected Results:  It should check the mail without requesting a password.

Additional info:

Running evolution in a terminal I get the following output:
(evolution:3966): camel-pop3-provider-WARNING **: Bad server response: TOP
(evolution:3966): camel-pop3-provider-WARNING **: Bad server response:
USER
(evolution:3966): camel-pop3-provider-WARNING **: Bad server response:
SASL PLAIN
(evolution:3966): camel-pop3-provider-WARNING **: Bad server response:
RESP-CODES
(evolution:3966): camel-pop3-provider-WARNING **: Bad server response:
UIDL
(evolution:3966): camel-pop3-provider-WARNING **: Bad server response: .
Comment 2 RHEL Product and Program Management 2007-10-03 10:32:01 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.